Subject: [AAA-WG]: Implemementations of Diameter Protocol

From: "John Cushnie" <[email-masked]>
Date: Fri, 9 Feb 2001 13:00:01 -0000

Hi all,

After following these maillists for a while I am now investigating 
the possibilities of using the Diameter Protocol for research into 
AAA architectures and Charging and Billing for Internet.

So are there any implementations out there available for such 
research ?
I already have the SUN implementation from David Frascone (Thanks), 
which only runs on SUN hardware/software.

Ideally I would like to use a Linux and/or Windows based implementation, 
and also the charging/Accounting extensions.
Or is it 'roll your own' time ?

Thanks for any pointers.
Regards
______________________________________________________________
John Cushnie 
Researcher
Computing Department 
Lancaster University 
UK 
email: mailto:[email-masked]
email: mailto:[email-masked]
SMS Email: mailto:[email-masked] 
WWW: http://www.comp.lancs.ac.uk/computing/users/cushniej/